--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@deprecated"
full_name: DataMapper::Type
is_singleton: true
name: Type
params: (primitive_type, options = {})
visibility: public
